Subject: ackanomic Digest V4 #125
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 13 May 1999 00:00 EDT

ackanomic Digest	Wednesday, May 12 1999	Volume: 04  Issue: 125

----------------------------------------------------------------------

Subject: Acka: End of the *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Wed, 12 May 1999 00:47:29 -0400 (EDT)

I can't go any longer and still stick within the 3-day limit, so the time
has come when I must post the undisguised truth of the Machine.

But first, just for the record:

Today is Wednesday, the 12th day of May, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 31 times.

And now, the truth:

IF AND ONLY IF today is Sunday or yesterday the Dow Jones average closed up,
THEN the Machine That Goes *ping* shall go *ping*.

(and yes, all those words are in the official dictionary, except Sunday,
which is in the rules)

/dev/joe
perhaps the Scholar of *ping* ever

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: End of the *ping*
Date: Wed, 12 May 1999 09:04:43 -0400 (EDT)

> IF AND ONLY IF today is Sunday or yesterday the Dow Jones average closed up,
> THEN the Machine That Goes *ping* shall go *ping*.

Let me just say.. cool Truth.

IB

------------------------------

From: Towsner <[email-masked]>
Subject: Acka: Elections
Date: Wed, 12 May 1999 17:36:56 -0400 (EDT)

Burn the Witch:
BLMP

/dev/joe:
/dev/joe
r-Attilla the Farce
ThinMan
Trent

/dev/joe is the new EMT
I announce my intent to resign as Count Tabula, anyone interested should
notify IdiotBoy.

Idiotboy should select a CotC:
r-Attilla the Farce
Studge

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Elections
Date: Wed, 12 May 1999 17:59:04 -0400 (EDT)

On Wed, 12 May 1999, Towsner wrote:

> Idiotboy should select a CotC:
> r-Attilla the Farce
> Studge

I was trying to hold off until after later thise evening, when I will
possibly be horribly flung from office..

In my capacity as President, I appoint r-Attilla the Farce as Clerk of the
Court.

IB
once and future

------------------------------

From: Towsner <[email-masked]>
Subject: Acka: Goodbye
Date: Wed, 12 May 1999 21:40:28 -0400 (EDT)

	Without commenting (besides this) on the irony of the voting on
4161, I leave Ackanomic.  I've had a good time, but as far as I can see it
has only enough energy not to kill itself.  Let me know if it gets
interesting again.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Wed, 12 May 1999 22:38:38 -0400 (EDT)

On Wed, 12 May 1999, Towsner wrote:

:	Without commenting (besides this) on the irony of the voting on
:4161, I leave Ackanomic.  I've had a good time, but as far as I can see it
:has only enough energy not to kill itself.  Let me know if it gets
:interesting again.

I am glad to see acka still has a self-preservation instinct, even though I 
think it is mis-placed.  I am sorry to see else..if leave.

I nominate him for the hall of elders, if it still exists.

rufrus

------------------------------

Subject: Re: Acka: Goodbye
From: Joseph DeVincentis <[email-masked]>
Date: Wed, 12 May 1999 22:40:43 -0400 (EDT)

David Scheidt wrote:
> I am glad to see acka still has a self-preservation instinct, even though I 
> think it is mis-placed.  I am sorry to see else..if leave.
> 
> I nominate him for the hall of elders, if it still exists.

I second this nomination, or support it, or whatever we do to get him in.

/dev/joe

------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Wed, 12 May 1999 23:23:34 -0400 (EDT)

>> I nominate him for the hall of elders, if it still exists.
>
>I second this nomination, or support it, or whatever we do to get him in.

As do I.

CnH

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Wed, 12 May 1999 23:27:49 -0400 (EDT)

On Wed, 12 May 1999, Joseph DeVincentis wrote:
> David Scheidt wrote:
> > I am glad to see acka still has a self-preservation instinct, even though I 
> > think it is mis-placed.  I am sorry to see else..if leave.
> > 
> > I nominate him for the hall of elders, if it still exists.
> 
> I second this nomination, or support it, or whatever we do to get him in.

I support this nomination as well.

--Dr. Gaga Nome, considering somewhat following suit.

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic Digest V4 #125
*******************************